@charset "utf-8";
.galeria_all{width:900px;margin-top:-100px}
.galeria_single{width:450px;height:350px;float:left;text-align:center;}
.galeria_single h1{font: normal 22px  'Belleza', Arial, Helvetica, sans-serif !important; color:#0b0a06 !important; padding:5px; margin:0;}
#galeria h1{text-align:center;font: normal 22px  'Belleza', Arial, Helvetica, sans-serif !important;}
/* kolory, ciemny braz:4d2216 ivory: ffffcf karmel: ab622d glaboki braz: 0b0a06 */
body { margin:0; padding:0; width:100%;  background-color:#ffffff; background: url(images/bg_wood.gif);}
html { padding:0; margin:0;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:20px; margin:0 auto;width:960px; background-color:#ffffff}
/********** header **********/
.blok_header { margin:0; padding:0; }
/*background: url(images/bg_menu_small_reverse.png) bottom center no-repeat;}*/
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:180px; float:left;}
/* menu */	
.menu { padding:0 0 0 30px; margin:0; width:960px; float:right; }
.menu ul { text-align: left;  padding:0 0 0 30px; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { border-right:1px solid #b1b1b1; float:left; margin:0; padding:5px 30px; color:#0b0a06; font:18px 'Belleza', Helvetica, Arial,sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a.last { border-right:none !important;}
.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active { text-decoration:underline;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:0; }
/*background: #ffffff url(images/slider_bg.png) top center no-repeat; }*/
.header_text_bg p { padding:10px; margin:0;}
.header_text_bg_resize { margin:0 auto; padding:0; width:960px;}
/* menu */	
.menu2 { padding:10px 0; margin:0; width:800px; float:left; }
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a { border-right:1px solid #525252; float:left; margin:0; padding:2px 10px 2px 10px; color:#a5a5a5; font:normal  'Belleza', 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu2 ul li a:hover { text-decoration:underline;}
.menu2 ul li a.active { text-decoration:underline;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding: 0; }
/*background: url(images/slider_bottom.gif) no-repeat bottom;*/
#cu3er-container { width:0px; outline:0; }

#piecemaker {width:960px; outline:0;}

/********** body **********/
.h2 {font: normal 22px  'Belleza', Arial, Helvetica, sans-serif; color:#0b0a06; padding:5px; margin:0;}
.body_resize { margin:0; padding:0; border-top:1px solid #141414; background:#f6f6f6;}
.body { width:960px;  margin:0 auto; padding:10px 0;}
.body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; margin:0;  padding:10px 10px;}
.body h2 span { font: normal 16px Arial, Helvetica, sans-serif; color:#ababab;}
.body h3 { font: normal 36px Arial, Helvetica, sans-serif; color:#212121; margin:0 0 20px 0;  padding:15px 5px; border-bottom:1px solid #d7d7d7;}
.body h3 span { font: normal 14px Arial, Helvetica, sans-serif; color:#898989;}
.body img {  padding:0; margin:10px 0;}
.body img.floated { float:left; padding:0; margin:10px 20px;}
.body p { font:normal 16px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 10px; margin:0;}
.body a { text-decoration:none; color:#0097e7; line-height:1.8em; font: normal 16px Arial, Helvetica, sans-serif;}
.left { width:310px; float:left; padding:5px 1px; margin:5px 2px; border:1px solid #ececec; background:#fff;}
.left2 { width:463px; float:left; padding:5px 0; margin:5px 15px 5px 0; border:1px solid #ececec; background:#fff;}
.port { width:958px;  padding:5px 0; margin:10px  auto; border:1px solid #ececec; background:#fff;}
.contact_left { width:585px; float:left; padding:10px 0; margin:0;}
.contact_right { width:280px; float:right; padding:10px 0; margin:0;}
/*FBG*/
.FBG { margin:0; padding:0; }/* background: #ffffff url(images/slider_bg.png) top center no-repeat;border-top:1px solid #383838; */
.FBG_start { margin:0; padding:0;}
/*border-top:1px solid #383838; */
.FBG_resize { min-height:500px; width:920px; margin:0 auto; padding:20px; font: normal 18px  'Belleza', Arial, Helvetica, sans-serif; color:#4d2216; line-height:1.8em;  background: transparent;}
.FBG_resize_start { width:960px; margin:0 auto; padding:20px 0; font: normal 16px  'Belleza', Arial, Helvetica, sans-serif; color:#4d2216; line-height:1.8em;  background:#ffffff;}
.FBG_resize p, .FBG_resize_start p{ font: normal 16px  'Belleza', Arial, Helvetica, sans-serif; color:#4d2216; padding:0; margin:0; line-height:1.8em;}
.FBG_resize a, .FBG_resize_start a{ color:#0b0a06; font: normal 16px  'Belleza', Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resize h2, .FBG_resize_start h2{ font: normal 14px  'Belleza', Arial, Helvetica, sans-serif; color:#0b0a06; padding:5px; margin:0; text-transform:uppercase;}
.FBG_resize h1, .FBG_resize_start h1{ font: bold 16px  'Belleza', Arial, Helvetica, sans-serif; color:#0b0a06; padding:5px; margin:0; text-transform:uppercase;}
.FBG_resize_start img { float:left; margin:10px 5px; padding:0;}
.FBG_resize img{ margin:0; padding:0;}
.FBG_resize .blog, .FBG_resize_start .blog { width:310px; float:left; margin:0; padding:10px 5px; background:url(images/fbg_bg.gif) right center no-repeat;}
.FBG_resize .blog p, .FBG_resize_start .blog p { padding:0px 30px 0px 0px;text-align:justify}
.FBG_resize .blog2, .FBG_resize_start .blog2 { width:310px; float:left; margin:0; padding:10px 5px;}
.car, .gal_ramka { text-align:center;border-bottom:1px solid #ccc; width:290px; height: 220px;float:left; margin:0 5px; padding:60px 0 0 0;}
.fotonews{border:3px solid #ccc;}
.nazwa, .zdjecie, .dalej {float:left;text-align:center;width:310px}
.nazwa h2{ background:url(images/h2.png) left center no-repeat;margin-bottom:5px;}
.tytul h1{ font: 24px 'Belleza', Arial, Helvetica, sans-serif!important;background:url(images/h2.png) left center no-repeat; padding-left:80px;margin-bottom:10px;}
.tytul h1 a{ font: 24px 'Belleza', Arial, Helvetica, sans-serif!important;}
.zdjecie a img{float:none}
.news  {font: 20px 'Belleza', Helvetica, sans-serif!important; color:#0b0a06;}
/* END_bloga*/
/*************footer**********/
.footer_resize { width:960px; margin:0 auto; padding:0; }
.footer {width:960px; padding:5px 20px 20px;  margin:0 auto; background:#fff; border-top:1px solid #d7d7d7; }
.footer p { font:normal 11px   'Belleza', Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:normal 11px  'Belleza', Arial, Helvetica, sans-serif; color:#454545; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:60%; margin:0; padding:15px 0 0 0; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;background: transparent url(images/bg_mini1.png) top center repeat-y;}
#contactform * { color:#fff;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:150px; display:block; padding:10px 0; color:#fff; font: normal 16px  'Belleza', Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#f00;}
#contactform input.text { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;color:#000}
#contactform textarea { width:410px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#fff; float:left;color:#000}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#000; float:left;}
p.response { text-align:center; color:#fff; font: normal 16px   'Belleza', Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

/*taby*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 22px;
	border-bottom: 1px solid #999;
	/*border-left: 1px solid #999;*/
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 21px;
	line-height: 21px;
	/*border: 1px solid #999;
	border-left: none;*/
	margin-bottom: -1px;
	/*background: #0f0f0f;*/
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	/*border: 1px solid #fff;*/
	outline: none;
    font: bold 11px  'Belleza', Helvetica,Arial,sans-serif;
    text-transform: uppercase;
	border-right:1px solid #525252; 
	margin:0; 
	padding:5px 10px;
}
ul.tabs li a:hover {
	background: #0f0f0f;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #ab622d;
	/*border-bottom: 1px solid #fff;*/
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: transparent;
	padding: 20px 0 0 0;
}
.tab_content {
	/*padding: 20px;*/
min-height:500px;
}


#kontakt {
    float: left;
    padding-left: 0;
    text-align: center;
    width: 860px;
}
#kontakt textarea:focus, #kontakt input:focus {
    border: 1px solid #666666;
}
#kontakt input {
    height: 28px;
}
#kontakt .submit input {
    border: 1px solid #CCCCCC;
    float: right;
    height: 30px;
    width: 250px;
}
#kontakt .col1 {
    float: left;
    height: 41px;
    margin: 0 2px 0 0;
    padding-top: 6px;
    text-align: right;
    width: 280px;
}
#kontakt .col2 {
    display: block;
    float: left;
    height: 41px;
    margin: 0;
    width: 265px;
}
#kontakt .col2comment {
    display: block;
    float: left;
    height: 190px;
    margin: 0;
    width: 265px;
}
#kontakt .col1comment {
    display: block;
    float: left;
    height: 190px;
    margin-right: 2px;
    padding-top: 6px;
    text-align: right;
    width: 280px;
}
#kontakt div.krow {
    clear: both;
    width: 860px !important;
}
#kontakt .submit {
    clear: both;
    height: 29px;
    padding-top: 5px;
    width: 250px;
}
#kontakt .input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 4px 0 5px 8px;
    padding: 1px;
	width:300px;
}
#kontakt .textarea {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 4px 0 5px 8px;
	width:300px;
}
#kontakt .small {
    font-size: 11px;
}